for reference purposes for all those interested in learning about + making music with the original hardware + software from the late 1980s + early 1990s thanks for visiting
Who | MIDI Interfaces | Software | TIMELINE | PCI | ISA | ATARI ST | DOS/PC | WIN/PC | MAC | Drums | Synths | Modules |Sequencers | Samplers | Tape Rec | Mix Consoles |
Artists |Recent | VST | ios inst | E-mu | Ensoniq | Akai "S" Series | Akai MPCs | Roland "S" Series | Drum Machines | Roland JV Addons | early 90s Synths | late 80s synths
guests are encouraged to: REGISTER to view file attachments + add relevant videos, downloads, resources. (credit your SOURCE!).to post a vid just paste url!

Offline chrisNova777

  • Administrator
  • Posts: 5519
  • Karma: +19/-0
  • Gender: Male
  • "Vintage MIDI Sequencing + Audio Production"
    • www.oldschooldaw.com | vintage audio production software + hardware info
korg legacy collection (2004)
« on: January 09, 2015, 05:31:30 AM »
http://www.vintagesynth.com/korg/legacy.php
http://www.korg.com/us/products/software/korg_legacy_collection/


Quote
2004 original version
part 1 : http://www.soundonsound.com/sos/jun04/articles/korglegacycollection.htm
part 2 : http://www.soundonsound.com/sos/jul04/articles/korglegacycollection.htm

minimum computer requirements:
1.5GHz Pentium 4, 1.3GHz Centrino, Athlon XP/2000+, or 1.8GHz Celeron-based PC
running Windows XP Home or Professional Edition
256MB of RAM (512MB recommended)

or 800MHz G4 Apple Macintosh
running Mac OS 10.2.6
with 256MB of RAM
(1.25GHz G4 with 512MB of RAM recommended).

Quote
2006 update
http://www.soundonsound.com/sos/feb06/articles/korglegacyupdate.htm

Quote
2007 update
http://www.soundonsound.com/sos/aug07/articles/korgmonopoly.htm

Quote
2013 64bit update
http://www.synthtopia.com/content/2013/03/06/korg-legacy-collection-updated-for-64-bit-action/

Mac:

    Native 64-bit Audio Units and VST plug-ins are now supported.
    Mac OS X 10.8 Mountain Lion is now supported.
    This update requires Mac OS X 10.6 (or later). Power PC and Mac OS X 10.5 (or earlier) are no longer supported.

Windows:

    Native 64-bit VST plug-in is now supported on Windows 7 or later.
    Windows 8 is now supported.

    System requirements have been changed:


http://www.korg.com/us/products/software/korg_legacy_collection/

« Last Edit: November 18, 2015, 02:26:34 AM by chrisNova777 »